## aHR0cHM6Ly9naXRodWIuY29tL3JvYnVyLWNvb3Avb3JiL2FyY2hpdmUvcmVmcy90YWdzL3YxLjAuMC50YXIuZ3o

=== Makefile ===
all: orb
ALWAYS:
orb: ALWAYS
	dune build src/orb.exe
	@cp _build/default/src/orb.exe $@

run: orb
	dune exec src/orb.exe

clean:
	rm -f dune-project
	dune clean

distclean:
	rm -f orb
