=== packaging/debian/control ===
Package: orb
Version: %%VERSION_NUM%%
Section: unknown
Priority: optional
Maintainer: Robur Team <team@robur.coop>
Standards-Version: 4.4.1
Homepage: https://github.com/robur-coop/orb
Vcs-Browser: https://github.com/robur-coop/orb
Vcs-Git: https://github.com/robur-coop/orb.git
Architecture: all
Depends: git, make, gcc, g++, ca-certificates, libc-dev, unzip, patch
Description: Reproducible builder for opam packages
  ORB can build and rebuild opam packages
